
#block-views-blok_oznameni_a_akce-block_1 .views-field-title .field-content, #block-views-blok_oznameni_a_akce-block_1 .views-field-title .field-content a {
    color: #003366;
    font-size: 14px;
    font-weight: bold;
}
.column-2 .main-content-block .view-blok-oznameni-a-akce div.views-row,.column-2 .main-content-block .view-news-block div.views-row{
border-bottom: 1px solid #666666; padding-bottom:12px;margin-bottom:22px;clear:both
}

.column-2 .main-content-block .view-blok-novinka .views-field-field-end-date-value, 
.column-2 .main-content-block .view-blok-oznameni-a-akce .views-field-field-end-date-value,
.column-2 .main-content-block .view-news-block .views-field-field-end-date-value 
{
float:none;
width:auto;
}
h3 {padding-bottom: 0.6em;} 